Activity log for bug #1418384

Date Who What changed Old value New value Message
2015-02-05 07:51:58 apal bug added bug
2015-02-06 07:09:32 apal tags documentation
2015-02-09 04:05:05 Morgan Fainberg keystone: importance Undecided Low
2015-02-09 04:05:08 Morgan Fainberg keystone: status New Triaged
2015-02-09 04:06:19 Morgan Fainberg summary document show --domain option but openstack cannot change project Domain ID openstack client help shows domain can be changed for a project
2015-02-09 04:06:46 Morgan Fainberg bug task added python-openstackclient
2015-02-09 04:11:11 Morgan Fainberg keystone: status Triaged Invalid
2015-02-09 15:19:31 Steve Martinelli python-openstackclient: status New In Progress
2015-02-09 15:19:35 Steve Martinelli python-openstackclient: assignee Steve Martinelli (stevemar)
2015-02-09 15:19:37 Steve Martinelli python-openstackclient: milestone m8
2015-02-09 15:19:41 Steve Martinelli python-openstackclient: importance Undecided Medium
2015-02-10 07:17:36 OpenStack Infra python-openstackclient: status In Progress Fix Committed
2015-03-10 19:33:20 Dean Troyer python-openstackclient: status Fix Committed Fix Released